module github.com/uopi/uopi

go 1.26.2

require (
	github.com/BurntSushi/toml v1.6.0
	github.com/coder/websocket v1.8.14
	github.com/evanw/esbuild v0.28.0
	github.com/yuin/gopher-lua v1.1.2
)

require golang.org/x/sys v0.0.0-20220715151400-c0bba94af5f8 // indirect
